CppUnit project page | FAQ

Public Attributes | List of all members
PlugInManager::PlugInInfo Struct Reference

(INTERNAL) Information about a specific plug-in. More...

`#include <PlugInManager.h>`

Collaboration diagram for PlugInManager::PlugInInfo:
[legend]

## Public Attributes
std::string | m_fileName
DynamicLibraryManager * | m_manager
CppUnitTestPlugIn * | m_interface

## Detailed Description

(INTERNAL) Information about a specific plug-in.

## Member Data Documentation

## ◆ m_fileName

std::string PlugInManager::PlugInInfo::m_fileName

## ◆ m_interface

CppUnitTestPlugIn* PlugInManager::PlugInInfo::m_interface

## ◆ m_manager

DynamicLibraryManager* PlugInManager::PlugInInfo::m_manager

The documentation for this struct was generated from the following file:

- PlugInManager.h

| Send comments to: CppUnit Developers